
body {background:url(images/bg.jpg) center 0px no-repeat fixed; background-position:center 0px; color:#000; font:76% Verdana,Tahoma,Arial,sans-serif; background-repeat: repeat-y; line-height:1.3em; margin:0 auto; padding:0;}
a {color:#FF7901; font-weight:700; text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:0;}
p {margin:0 0 18px 10px;}
ul,ol,dl {font-size:0.9em; margin:2px 0 16px 35px;}
ul ul,ol ol {margin:4px 0 4px 35px;}
blockquote {border:1px solid #dadada; font-size:0.9em; margin:20px 10px; padding:8px;}
blockquote p {margin:0;}

/* Headers */
#hleft{float:left;}
#hright{float:right;}

h1 {color:#4088b8; font-size:3.6em; letter-spacing:-3px; margin:0 0 5px 20px;}
h1 a {color:#4088b8; text-transform:none;}
h2 {border-bottom:4px solid #4088b8; color:#4088b8; font-size:1.4em; letter-spacing:-1px; margin:0 0 10px; padding:0 2px 2px 5px;}
h3 {border-bottom:1px solid #dadada; color:#4088b8; font-size:1.2em; font-weight:700; margin:10px 0 8px; padding:1px 2px 2px 3px;}

.menu_nav {
	margin:0 auto;
	padding:10px 0 0;
	height:32px;
	float:right;
}

.menu_nav ul {
	list-style:none;
	padding:0;
	height:32px;
	float:left;
}
.menu_nav ul li {
	margin:0;
	padding:0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:8px 15px;
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	color:#fcfcfe;
	text-decoration:none;
	text-transform:none;
	background:#b7d068;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color:#fff;
	background:#ffa30d;
}

/* Main wrap */
#wrap {color:#404040; margin:10px auto; padding:0; width:970px;}
#header {margin:0;}

/*#header {margin:0; width:750px; float:right;}*/

#toplinks {font-size:0.9em; padding:5px 2px 2px 3px; text-align:right;}
#toplinks a {color:gray;}
#slogan {color:gray; font-size:1.5em; font-weight:700; letter-spacing:-1px; line-height:1.2em; margin:15px 0 20px 35px;}

/* Sidebar and menu */
#sidebar {float:left; line-height:1.4em; margin:0 0 5px; padding:10px 0 0; width:195px;}
#sidebar ul {font-size:0.9em; list-style:none; margin:0; padding:0 0 15px 0px;}
#sidebar li {list-style:none; margin:0 0 4px; padding-left: 10px;}
#sidebar li.active, #sidebar li:hover { background:url(images/dot.png) no-repeat;}
#sidebar li a {font-size:1.2em; font-weight:700; padding:2px; color:#000000;}
#sidebar ul ul {line-height:1.2em; margin:4px 0 3px 15px; padding:0;}
#sidebar ul ul li a {font-weight:400;}
#sidebar h2 {margin:3px 0 8px;}
#sidebar h2 {border-bottom:4px solid #FF7901; border-top:4px solid #FF7901; background-color:#FF7901; color:#fff; font-size:1.4em; letter-spacing:-1px; margin:0 0 10px; padding:0 2px 2px 5px;}

/* Main content */
#content {float:right; line-height:1.5em; margin:0; padding-top:10px; text-align:left; width:750px;}
#contentalt {float:left; line-height:1.5em; margin-right:20px; padding:0; text-align:left; width:750px;}
#content h3,#contentalt h3 {border:none; color:#4088b8; font-size:1.2em;}
#content h1 {color:#4088b8; font-size:2.6em;  margin:5px 0 10px 5px;}
/* Footer */
#footer {border-top:4px solid #dadada; clear:both; color:#000; font-size:0.9em; line-height:1.6em; margin:0 auto; padding:8px 0; text-align:center;}
#footer p {margin:0; padding:0;}
#footer a {color:#000;}

/* Additional classes */
.box {background:#4088b8; border:1px solid #c8c8c8; color:#fff; font-size:0.9em; line-height:1.4em; padding:10px 10px 10px 13px;}
.box a {color:#f0f0f0;}
.left {float:left; margin:0 15px 4px 0;}
.right {float:right; margin:0 0 4px 15px;}
.readmore {margin:-10px 10px 12px 0; text-align:right;}
.timestamp {font-size:1.2em; margin:-5px 0 15px 10px;}
.timestamp a {font-weight:normal;}
.blue {color:#4088b8;}
.clear {clear:both;}
.fade {color:#c8c8c8;}
.gray {color:gray;}
.photo {background:#fff; border:1px solid #bababa; margin:6px 18px 2px 5px; padding:2px;}

.cleaner{clear:both;}
.iborder{
margin:0 0 5px 10px;
border:#4088b8 1px solid;
}

#photogallery img{margin:4px 3px; border:#000 1px solid;}
.photogallery img{margin:4px 3px; border:#000 1px solid;}

.enquire{
float: left;
width: 105px ;
height: 20px ;
background: url(images/booknow.jpg) no-repeat 0 -20px ;
margin:  10px 10px 0 0  ;
text-decoration: none ;
text-indent: -9999px ;
}
.enquire:hover, .enquire-active{
background: url(images/booknow.jpg) no-repeat ;
}

.enquire2{
margin:0px;
padding:2px 5px;
width: 90px ;
height: 20px ;
background: #fff;
border: #000 1px solid;
text-decoration: none ;
font-size:10px;
font-weight:bold;
color:#000
}
.enquire2:hover, .enquire2-active{
background: #000;
border: #fff 1px solid;
color:#FFF;
font-weight:bold;
}
ul.data li {
	padding: 3px 5px 5px 10px;
	line-height:1.5
}

.enquire3{
float: left;
width: 72px ;
height: 31px ;
background: url(images/booknow3.jpg) no-repeat 0 -31px ;
margin:  5px 5px 2px 10px  ;
text-decoration: none ;
text-indent: -9999px ;
}
.enquire3:hover, .enquire3-active{
background: url(images/booknow3.jpg) no-repeat ;
}